/*     134380 : 실선      */
.solid_line__134380__ {display:block;position:relative;width:100%;height:30px}
.solid_line__134380__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__134380__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__134380__ {height:20px}
}

/*     134381 : 장문 텍스트      */
.textarea__134381__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134381__ p {font-size:15px}
}

/*     134382 : 타이틀 텍스트      */
.title__134382__ {font-size:0}
.title__134382__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134382__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134382__.style_top p {padding-top:10px}
.title__134382__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134382__.style_right p {padding-right:14px}
.title__134382__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134382__.style_bottom p {padding-bottom:12px}
.title__134382__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134382__.style_left p {padding-left:14px}
.title__134382__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134382__.style_circle1 p {padding-left:18px}
.title__134382__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134382__.style_circle2 p {padding-left:18px}
.title__134382__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134382__ p {font-size:20px}
	.title__134382__.style_top p:before {width:20px}
	.title__134382__.style_right p:before {height:20px}
	.title__134382__.style_bottom p:before {width:20px}
	.title__134382__.style_left p:before {height:20px}
}

/*     134383 : 타이틀 텍스트      */
.title__134383__ {font-size:0}
.title__134383__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__134383__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__134383__.style_top p {padding-top:10px}
.title__134383__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__134383__.style_right p {padding-right:14px}
.title__134383__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__134383__.style_bottom p {padding-bottom:12px}
.title__134383__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__134383__.style_left p {padding-left:14px}
.title__134383__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__134383__.style_circle1 p {padding-left:18px}
.title__134383__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134383__.style_circle2 p {padding-left:18px}
.title__134383__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134383__ p {font-size:16px}
	.title__134383__.style_top p:before {width:16px}
	.title__134383__.style_right p:before {height:16px}
	.title__134383__.style_bottom p:before {width:16px}
	.title__134383__.style_left p:before {height:16px}
}

/*     134384 : 번호형 리스트      */
.text_list__134384__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__134384__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__134384__ ul li:first-child {margin-top:0}
.text_list__134384__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__134384__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__134384__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__134384__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__134384__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__134384__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__134384__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__134384__.s_size_300 i {border-width:2px}
.text_list__134384__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__134384__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__134384__ ul li {font-size:15px}
}

/*     134385 : 타이틀 텍스트      */
.title__134385__ {font-size:0}
.title__134385__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__134385__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__134385__.style_top p {padding-top:10px}
.title__134385__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__134385__.style_right p {padding-right:14px}
.title__134385__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__134385__.style_bottom p {padding-bottom:12px}
.title__134385__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__134385__.style_left p {padding-left:14px}
.title__134385__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__134385__.style_circle1 p {padding-left:18px}
.title__134385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134385__.style_circle2 p {padding-left:18px}
.title__134385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134385__ p {font-size:16px}
	.title__134385__.style_top p:before {width:16px}
	.title__134385__.style_right p:before {height:16px}
	.title__134385__.style_bottom p:before {width:16px}
	.title__134385__.style_left p:before {height:16px}
}

/*     134386 : 장문 텍스트      */
.textarea__134386__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134386__ p {font-size:15px}
}

/*     134387 : 실선      */
.solid_line__134387__ {display:block;position:relative;width:100%;height:30px}
.solid_line__134387__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__134387__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__134387__ {height:20px}
}

/*     134388 : 타이틀 텍스트      */
.title__134388__ {font-size:0}
.title__134388__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134388__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134388__.style_top p {padding-top:10px}
.title__134388__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134388__.style_right p {padding-right:14px}
.title__134388__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134388__.style_bottom p {padding-bottom:12px}
.title__134388__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134388__.style_left p {padding-left:14px}
.title__134388__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134388__.style_circle1 p {padding-left:18px}
.title__134388__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134388__.style_circle2 p {padding-left:18px}
.title__134388__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134388__ p {font-size:20px}
	.title__134388__.style_top p:before {width:20px}
	.title__134388__.style_right p:before {height:20px}
	.title__134388__.style_bottom p:before {width:20px}
	.title__134388__.style_left p:before {height:20px}
}

/*     134389 : 타이틀 텍스트      */
.title__134389__ {font-size:0}
.title__134389__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__134389__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__134389__.style_top p {padding-top:10px}
.title__134389__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__134389__.style_right p {padding-right:14px}
.title__134389__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__134389__.style_bottom p {padding-bottom:12px}
.title__134389__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__134389__.style_left p {padding-left:14px}
.title__134389__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__134389__.style_circle1 p {padding-left:18px}
.title__134389__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134389__.style_circle2 p {padding-left:18px}
.title__134389__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134389__ p {font-size:16px}
	.title__134389__.style_top p:before {width:16px}
	.title__134389__.style_right p:before {height:16px}
	.title__134389__.style_bottom p:before {width:16px}
	.title__134389__.style_left p:before {height:16px}
}

/*     134390 : 번호형 리스트      */
.text_list__134390__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__134390__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__134390__ ul li:first-child {margin-top:0}
.text_list__134390__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__134390__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__134390__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__134390__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__134390__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__134390__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__134390__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__134390__.s_size_300 i {border-width:2px}
.text_list__134390__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__134390__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__134390__ ul li {font-size:15px}
}

/*     134391 : 타이틀 텍스트      */
.title__134391__ {font-size:0}
.title__134391__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__134391__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__134391__.style_top p {padding-top:10px}
.title__134391__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__134391__.style_right p {padding-right:14px}
.title__134391__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__134391__.style_bottom p {padding-bottom:12px}
.title__134391__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__134391__.style_left p {padding-left:14px}
.title__134391__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__134391__.style_circle1 p {padding-left:18px}
.title__134391__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134391__.style_circle2 p {padding-left:18px}
.title__134391__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134391__ p {font-size:16px}
	.title__134391__.style_top p:before {width:16px}
	.title__134391__.style_right p:before {height:16px}
	.title__134391__.style_bottom p:before {width:16px}
	.title__134391__.style_left p:before {height:16px}
}

/*     134392 : 장문 텍스트      */
.textarea__134392__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134392__ p {font-size:15px}
}

